Go to content | Go to main menu
Accueil: EN | FR

Pré-requis

Afin d’installer Keewe Builder, vous avez besoin de :

  • Apache Web Server (1.3 ou 2)
  • PHP 4.5 ou PHP 5
  • Une base de données (mysql ou postgresql)
  • Les accès pour modifier le fichier httpd.conf
  • The Megaphone CMS Product
  • Note : Megaphone offre les solutions d’hébergement directement compatibles avec les installations Keewe

Keewe Builder ne peut pas être installé sur votre serveur sans l’accord spécifique de Mégaphone.

 

en    You are here  Accueil  > Specifications > Pré-requis
 
Powered by Keewe Builder